Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 57513  Bug Report Security Critical  [jdk8-openjdk] Multiple CVEs  2018-02-15 Closed 0 0
 72077  Bug Report Packages: Extra High  [thunderbird] 91.1.0 disables all addons and does not t ... 2021-09-08 Closed 6 8 2021-09-08
 68991  Bug Report Security High  [thunderbird] [Security] multiple issues (including CVE ... 2020-12-15 Closed 0 1
 68853  Bug Report Security High  [thunderbird] [Security] arbitrary code execution (CVE- ... 2020-12-04 Closed 0 1
 55833  Bug Report Packages: Extra High  [thunderbird] Might need rebuild against nss=3.33-1  2017-10-01 Closed 2 0 2017-10-03
 54773  Bug Report Security High  [vim] v8.0.0707 includes fixes for CVE-2017-11109  2017-07-12 Closed 0 1
 70759  Bug Report Packages: Extra Medium  [xf86-video-amdgpu] xpresent broken on Wani [Radeon R5/ ... 2021-05-08 Closed 0 0
 54644  Bug Report Packages: Extra Medium  [udisks2] Mounting media as user fails with "Mount sysc ... 2017-06-30 Closed 11 6 2017-07-14
73107 Bug Report Packages: Core Low [mkinitcpio] Missing makedepend=(' asciidoc') 2021-12-21 Unconfirmed 0 0
 70140  Bug Report Kernel Low  pstore can fill EFI storage, prevent machines from boot ... 2021-03-23 Closed 1 0 2021-03-24
 70108  Bug Report Packages: Extra Low  [gvfs] admin:// location broken, "Unix process subject  ... 2021-03-21 Closed 5 5 2021-05-02
 68825  Bug Report Packages: Testing Low  [thunderbird] 78.5 fails to compile with Rust 1.48  2020-12-02 Closed 0 1
 68762  Bug Report Packages: Testing Low  [linux] and [linux-zen] 5.9.11 panic/crash on shutdown, ... 2020-11-27 Closed 1 2 2020-11-28
 58358  Bug Report Packages: Extra Low  [tcl] Needs rebuild for glibc=2.27 (to remove obsolete  ... 2018-04-26 Closed 0 0
 55182  Feature Request Packages: Extra Low  [inkscape] Depend on `libcdr` for internal CDR support  ... 2017-08-17 Closed 0 0
 53169  Feature Request Packages: Extra Low  [vim] Upstream patch 8.0.0422 removes need for 'fix-tes ... 2017-03-05 Closed 0 0
 50742  Feature Request Packages: Extra Low  [vim] Re-enable tests  2016-09-11 Closed 8 1 2016-09-15
 72851  Bug Report Packages: Extra Very Low  [vim] Upstream source has changed  2021-11-27 Closed 2 0 2021-11-27
 70707  Feature Request Packages: Extra Very Low  [thunderbird] Missing localisations  2021-05-04 Closed 0 0
 56639  Feature Request Packages: Core Very Low  [procps-ng] Return to "old" default interface with "--d ... 2017-12-08 Closed 1 1 2017-12-09
Showing tasks 1 - 20 of 20 Page 1 of 1